umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
apackage.Type Class Reference

## Public Member Functions
| Type ()

## Constructor & Destructor Documentation

## ◆ Type()

apackage.Type.Type | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- test/import/java/apackage/Type.java